package com.ssj.service.weixin.library.dto.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.Date;

public class YearRankTotalOutDto extends BaseRequest {
    /**
     * 排名
     */
    private int  ranking;
    /**
     * 排名次数
     */
    private int  rankTimes;

    /**
     * 简介
     */
    private String rankMonth;

    public int getRanking() {
        return ranking;
    }

    public void setRanking(int ranking) {
        this.ranking = ranking;
    }

    public int getRankTimes() {
        return rankTimes;
    }

    public void setRankTimes(int rankTimes) {
        this.rankTimes = rankTimes;
    }

    public String getRankMonth() {
        return rankMonth;
    }

    public void setRankMonth(String rankMonth) {
        this.rankMonth = rankMonth;
    }
}
